<script lang="ts">
import { defineComponent } from 'vue';
import JActionIcon from '../JActionIcon';
import JIcon from '../JIcon';

export default defineComponent({
  name: 'JDialogCloseIcon',
  components: {
    JActionIcon,
    JIcon,
  },
});
</script>

<template>
  <JActionIcon>
    <JIcon
      icon="close"
      size="16px"
    />
  </JActionIcon>
</template>
